RubyGems Navigation menu

stretcher 1.21.1

The elegant ElasticSearch client

Gemfile
          gem 'stretcher', '~> 1.21.1'
  
  
  
  
  
  
  

install
          gem install stretcher
  
  
  
  
  
  
  

Authors:

  • Andrew Cholakian

Owners:

Licenses:

  • MIT

Total downloads 60,960

For this version 18,797

Show all versions (44 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.21.1 - October 29, 2013 (22 KB)
  2. 1.21.0 - October 16, 2013 (22 KB)
  3. 1.21.0.beta2 - September 30, 2013 (22 KB)
  4. 1.21.0.beta1 - September 30, 2013 (22 KB)
  5. 1.20.2 - September 25, 2013 (21.5 KB)
Show all versions (44 total)